### Function

# GLib test_disable_crash_reporting

since: 2.78

#### Declaration

    void
    g_test_disable_crash_reporting (
      void
    )

#### Description

Attempt to disable system crash reporting infrastructure.

This function should be called before exercising code paths that are expected or intended to crash, to avoid wasting resources in system-wide crash collection infrastructure such as systemd-coredump or abrt.

Available since: 2.78